<?xml version="1.0"?>
<urls>
  <module name="mall" text="商城短信模板" enable="true" ></module>
  <module name="course" text="课程短信模板" enable="true" ></module>
  <module name="user" text="会员短信模板" enable="true" ></module>
 
</urls>
